"Add Date" = "Adicionar Data";
"Add Number Sequence" = "Adicionar Sequência Numérica";
"Apply to:" = "Aplicar a:";
"Batch Rename" = "Renomear em Série";
"Case sensitive:" = "Sensível a capitulação:";
"Change Case" = "Modificar Capitulação";
"Change case to:" = "Modificar capitulação para:";
"Creation date" = "Data de Criação";
"Day of month:" = "Dia do mês:";
"Day of week:" = "Dia da semana:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Arraste e largue arquivos para esta lista para adicionar, seleccione e apague para remover, arraste linhas para reordenar.";
"Entire text" = "Todo o texto";
"Every occurrence" = "Todas as ocorrências";
"Extension" = "Extensão";
"Extension with dot" = "Extensão com ponto";
"First occurrence" = "Primeira ocorrência";
"Format:" = "Formato:";
"Hour:" = "Hora:";
"Insert Text" = "Inserir Texto";
"Last occurrence" = "Última ocorrência";
"Loading files..." = "Carregando arquivos...";
"Minute:" = "Minuto:";
"Mode:" = "Modo:";
"Modification date" = "Data de modificação";
"Month:" = "Mês:";
"Name" = "Nome";
"Name with extension" = "Nome com extensão";
"No items will be renamed." = "Nenhum item será renomeado.";
"Padding:" = "Preenchimento:";
"Position:" = "Posição:";
"Prefix:" = "Prefixo:";
"Processing new names..." = "Processando nomes novos...";
"Renaming files..." = "Renomeando arquivos...";
"Replace RegEx" = "Substituir RegEx";
"Replace RegEx:" = "Substituir RegEx:";
"Replace Text" = "Substituir Texto";
"Replace text:" = "Substituir texto:";
"Second:" = "Segundo:";
"Some errors occurred during renaming and not all files were renamed." = "Alguns erros ocorreram durante a renomeação e nem todos os arquivos foram renomeados.";
"Start value:" = "Valor inicial:";
"Step value:" = "Valor intermediário:";
"Suffix:" = "Sufixo:";
"Text:" = "Texto:";
"Type text and drag date elements to create a format" = "Digite texto e arraste elementos de data para criar um formato";
"Type:" = "Tipo:";
"Year:" = "Ano:";
"items will be renamed." = "itens vão ser renomeados.";
"items would have conflicting names." = "itens teriam nomes conflituosos.";
"with text:" = "com texto:";
